Databases are too old

Hi just installed twice f-secure safe on macos mojave but it turns out that the virus defenitions don't update  therefore showing the error "databases are too old" Any idea how to sort this out please? Many thanks

Best Answer

This discussion has been closed.